开源 wordpress linux 微软 mysql Windows Ubuntu nginx java google php HTML5 Python Firefox linux命令 程序员 Android centos apache shell

PHP重要的安全更新:5.4.2 和 5.3.12

PHP 5.3.12 and 5.4.2 刚刚发布了,修复一个讨厌的安全漏洞,该漏洞导致可通过网页给 php 解释器传递命令参数,该漏洞仅影响那些通过 CGI 机制调用 PHP 的情况,如果你使用了 Apache 的 mod_cgi 来运行 PHP,那么你可能被攻击。

延伸阅读

评论